601,100
562,"VIEW"
586,"TravelPlans"
585,"TravelPlans"
564,
565,"toElV[vJmOC5_kwD\5vEaOo0qdnrAA5w_nj?>\HOdIVv:]LR6LLULgT]_6FdtYHj`@@B[Yj\bJT@v9_TDcbZW^Lpjzis2`jsxFcueDMiFofQujk1o>L>2_Vsyj4SPEqePZR6jxPKnCC1[Wty;w[IpqeqaNv_ykD^ghpr[TujkpII<4egw^q=tNjVrwIqx]Vuklxo?jc?"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,GL Drill To
571,
569,0
592,0
599,1000
560,9
cubename
Currency
Version
FiscalYear
Period
Department
Region
Account
GLMeasures
561,9
2
2
2
2
2
2
2
2
2
590,9
cubename,"GL"
Currency,"Local"
Version,"Budget Entry"
FiscalYear,"2010"
Period,"Jul"
Department,"All Departments"
Region,"TOTAL COMPANY"
Account,"NET PROFIT AFTER TAX"
GLMeasures,"Total Amount"
637,0
577,3
NVALUE
SVALUE
VALUE_IS_STRING
578,3
1
2
1
579,3
0
0
0
580,3
0
0
0
581,3
0
0
0
582,0
572,0
573,0
574,0
575,3
#****Begin: Generated Statements***
ReturnViewHandle('TravelPlans','GL Drill To');
#****End: Generated Statements****
576,
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
